﻿/*******************************************
Cam Theme for Drupal
D.R. Wilkins - September 2008

content.css : styles for page content
*******************************************/
	
/* =TYPOGRAPHY
-------------------------------------------------------------- */	

p.section {
	float: left;
	color: #cf5200;
	font-size: 1.125em;
	line-height: 1.125em;
	width: 100%;
	margin: 0;
	padding: 0;
}

p code {
	font-size: 1em;
	color: green;
}


/* =IMAGES
-------------------------------------------------------------- */

/*img {
	display: block;
}*/

img.right_float {
	float: right;
	margin: 0 0 10px 15px;
}

img.left_float {
	float: left;
	margin: 0 15px 10px 0;
}

/* =LISTS
-------------------------------------------------------------- */
div#content-primary ul li ul {margin: 0 0 0.5em 1em;}

dl.menu {
	margin: 0.75em 3.4% 0 0;
	width: 300px;
	background:url(images/bg-home-menu-top.gif) repeat-x 0 100%;
	padding-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
}

dl.menu dt {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em;
	padding: 0.4em 15px 0.3em 0.4em;
	color: #c60;
	background: #fff;
	margin-bottom: 0;
}

dl.menu dd {
	margin: 0;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	background:url(images/bg-home-menu-top.gif) repeat-x 0 0;
	font-size: 1.1em;
	line-height: 1.4em;
	font-weight: bold;
}

/* =content secondary list/menu settings
-------------------------------------------------------------- */

div#sidebar dl, div#sidebar dd, div#sidebar ul {margin: 0;}

/* =sidebar news
-------------------------------------------------------------- */

dl.news, dl.links {
	clear: both;
	float: left;
	width: 100%;
	border-bottom: 1px solid #CCC;
	margin:0 0 1em 0;
}
/* for use with rss feed - there is an additional block of styles in rssfeed.css you can either add here or call as an import from layout.css
-------------------------------------------------------------- */


/* =ALERT MESSAGES
----------------------------------------------- */

div.alert {
	padding: 18px 0 0 52px;
	margin: 1em 0 1em 0;
}

div.alert h2 {
	font-size: 1em;
	line-height: normal;
	font-weight: bold;
	padding: 0;
}

body.home div.alert {margin: 1em 3.4% 1em 0;}

div.warning {
	border: 1px solid red;
}

div.normal {
    border: 1px solid #ffcc66;
}

/* =Front page table for layout of header
----------------------------------------------- */
#frontpage-table tbody
{
	border: none;
}
#frontpage-table
{
	font-size: 1em;
	margin:0;
	margin-bottom: 0.5em;
	padding: 0;
}
#frontpage-table td
{
	font-size: 1em;
	margin:0;
	padding: 0;
}
td#left
{
	font-size: 1em;
	margin:0;
	padding-right: 0.5em;
}
/* =External links in front page header
----------------------------------------------- */
table.links_table th
{
	font-size: 1em;
	font-weight: bold;
	line-height: normal;
	padding: 0.25em;
	color: #c60;
	border: none;
	background: transparent;
}
table.links_table
{
	border: 1px solid #ddd;
	line-height: 1.2em;
}
table.links_table td
{
	padding-left: 0.25em;
	padding-right: 0.25em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
table.links_table a
{
	display: block;
	background: url(images/icon-arrow-nav-primary.gif) no-repeat 0px 0.25em;
	padding-left: 15px;
}
table.links_table a:hover
{
	background: #f1f5ff url(images/icon-arrow-nav-primary.gif) no-repeat 0px 0.25em;
	text-decoration: none !important;
}

#quick_links {
	float: left;
	width: 180px;
}

#external_links {
	float: right;
	width: 480px;
}
/* =Style for River Status block
----------------------------------------------- */
table#riverstatus td {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 0;
	margin-right: 0;
	text-align: center;
}
table#riverstatus th {
	border: none;
	text-align: center;
	background-color: transparent;
}

.book-navigation {
	font-size: 1em;
}

table.layout_table
{
	margin:0;
	padding:0;
}
table.layout_table td
{
	margin:0;
	padding:0;
}

table.layout_table td ul
{
	margin-top:0;
	margin-bottom:0;
}

.book-navigation .menu {
	border-top: 1px solid #aaa;
}
.book-navigation .page-links {
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}
